function setTab(m,n){
 var tli=document.getElementById("menu").getElementsByTagName("a");
 var mli=document.getElementById("switch").getElementsByTagName("dl");
 for(i=0;i<mli.length;i++){
  tli[i].className=i==n?"hover":"";
  mli[i].style.display=i==n?"block":"none";
 }
}

function setTab2(m,n){
 var tli=document.getElementById("menu2").getElementsByTagName("a");
 var mli=document.getElementById("switch2").getElementsByTagName("div");
 for(i=0;i<mli.length;i++){
  tli[i].className=i==n?"hover":"";
  mli[i].style.display=i==n?"block":"none";
 }
}



